» Ubuntu » Paquets

Error

two or more packages specified (libdbus-c++-dev lucid)